[package]
name = "ds-bench"
version.workspace = true
edition.workspace = true

[[bench]]
name = "compiler_bench"
harness = false

[dependencies]
ds-parser = { workspace = true }
ds-analyzer = { workspace = true }
ds-codegen = { workspace = true }
ds-layout = { workspace = true }

[dev-dependencies]
criterion = { version = "0.5", features = ["html_reports"] }
